#!/bin/ksh -ue

export PATH;
PATH="/usr/local/menteric/bin:$PATH"

BUG=${1:?}
DATA=${2:?}

print -2u +make_index "$1" "$2"

cd $DATA 
make_index $BUG.blastz -d ./ > tmp
sort -n -k 1,1 tmp > index
cat <<! >$BUG.index
#index:
!
wc -c index >>$BUG.index 
wc -c $BUG.blastz >>$BUG.index
cat index >> $BUG.index 
rm -f tmp index
